<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61b8d5bc74eeb31d6947b369c998e7ec">
  <dict>
    <!--2021-12-29 17:49:58.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-12-29 17:49:58.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-12-29 17:49:58.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:49:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:49:58.000-->
    <string key="voicemail_carrier">Nextel</string>
    <!--2021-12-29 17:49:58.000-->
    <string key="voicemail_number">*100</string>
    <!--2021-12-29 17:49:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
